.warpper{
  display:flex;
  flex-direction: column;
  align-items: center;
}
.tab{
  cursor: pointer;
  padding:10px 30px;
  margin:3px 3px;
  background:#ff6600;
  display:inline-block;
  color:#fff;
  border-radius:3px 3px 0px 0px;
  box-shadow: 0 0.2rem 0.5rem #00000020;
  
}

.tabmoney{
  cursor: pointer;
  padding:10px 5px;
  margin:0px 2px;
  background:#ff6600;
  display:inline-block;
  color:#fff;
  border-radius:3px 3px 0px 0px;
  box-shadow: 0 0.5rem 0.5rem #00000020;
  
}


.tabchoose{
  cursor: pointer;
  padding:10px 30px;
  margin:0px 2px;
  background:#fff;
  display:inline-block;
  color:#ff6600;
  border: solid thin #FF6600;
  font-size: 15pt;
}


.panels{
  background:#fffffff6;
  min-height:200px;
  width:100%;
  max-width:100%;
  border-radius:3px;
  overflow:hidden;
  padding:10px 2px;  
	border: solid thin #C9AE9B;

}
.panel{
  display:none;
  animation: fadein .8s;
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
.panel-title{
  font-size:1.5em;
  font-weight:bold
}
.radio{
  display:none;
}

.radiomoney{
  display:none;
}

.radiochoose{
  display:none;
}

#zero:checked ~ .panels #zero-panel,
#one:checked ~ .panels #one-panel,
#two:checked ~ .panels #two-panel,
#three:checked ~ .panels #three-panel{
  display:block
}
#zero:checked ~ .tabs #zero-tab,
#one:checked ~ .tabs #one-tab,
#two:checked ~ .tabs #two-tab,
#three:checked ~ .tabs #three-tab{
  background:#fffffff6;
  color:#ff6600;
  border-top: 3px solid #ff6600;
}


#onemoney:checked ~ .panels #one-panel,
#twomoney:checked ~ .panels #two-panel,
#threemoney:checked ~ .panels #three-panel{
  display:block
}
#onemoney:checked ~ .tabs #onemoney-tab,
#twomoney:checked ~ .tabs #twomoney-tab,
#threemoney:checked ~ .tabs #threemoney-tab{
  background:#fffffff6;
  color:#ff6600;
  border-top: 3px solid #ff6600;
}


#onemoney100:checked ~ .panels #one-panel,
#twomoney300:checked ~ .panels #two-panel,
#threemoney500:checked ~ .panels #three-panel{
  display:block
}
#onemoney100:checked ~ .tabs #onemoney100-tab,
#twomoney300:checked ~ .tabs #twomoney300-tab,
#threemoney500:checked ~ .tabs #threemoney500-tab{
  background:#ff6600;
  color:#fff;
}




